ATKTUNING(1)

NAME
atktuning - Display several tango device(s) scalar attribute(s) in a single window

SYNOPSIS
atktuning [-nocmd] <file_name>

DESCRIPTION
Graphical tool to display several tango device(s) scalar attribute(s) in a single window. The file given as parameter contains the attribute names and the column in which they are displayed

-nocmd
    Do not display command button(s)

AUTHOR
The Tango team

SEE ALSO
The full documentation for Tango is available at https://tango-controls.readthedocs.io. If Tango is properly installed at your site, a copy of the documentation should be available in /<install_prefix>/share/doc/tango. You can also look at the Tango web site at https://www.tango-controls.org.